Vitali Malicky wrote:

hello there, Diego
the thing is the current version of vpopmail does not support secure connection to ldap. I was going to write a patch to make it, but right now I'm awfully busy at work...

If you do, please be sure to submit it on SourceForge so we can add it to the next release.


Rick

Reply via email to